services:
  vaultwarden:
    image: vaultwarden/server:latest
    container_name: vaultwarden
    restart: unless-stopped
    volumes:
      - data:/data
    environment:
      SIGNUPS_ALLOWED: "true"

volumes:
  data:

networks:
  default:
    name: proxy
    external: true
